[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgraphviz: Shared libraries for graphviz

Name:libgraphviz
Release:2.40.1-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:This package provides shared library for graphviz.
Size:2.95 MB
Download:libgraphviz-2.40.1-1mamba.x86_64.rpm
Source RPM:graphviz
Provides:libcdt.so.5()(64bit) libcgraph.so.6()(64bit) libgv_lua.so()(64bit) libgv_ocaml.so()(64bit) libgvc.so.6()(64bit) libgvplugin_core.so.6()(64bit) libgvplugin_devil.so.6()(64bit) libgvplugin_dot_layout.so.6()(64bit) libgvplugin_gd.so.6()(64bit) libgvplugin_gdk.so.6()(64bit) libgvplugin_gs.so.6()(64bit) libgvplugin_gtk.so.6()(64bit) libgvplugin_neato_layout.so.6()(64bit) libgvplugin_pango.so.6()(64bit) libgvplugin_poppler.so.6()(64bit) libgvplugin_rsvg.so.6()(64bit) libgvplugin_xlib.so.6()(64bit) libgvpr.so.2()(64bit) libpathplan.so.4()(64bit) libxdot.so.4()(64bit) libgraphviz[=2.40.1-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libHalf.so.12()(64bit) libIL.so.1()(64bit) libILU.so.1()(64bit) libIex.so.12()(64bit) libIlmImf.so.22()(64bit) libIlmThread.so.12()(64bit) libImath.so.12()(64bit) libX11.so.6()(64bit) libXau.so.6()(64bit) libXdmcp.so.6()(64bit) libXpm.so.4()(64bit) libXrender.so.1()(64bit) libatk-1.0.so.0()(64bit) libblkid.so.1()(64bit) libbsd.so.0()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcairo.so.2()(64bit) libcares.so.2()(64bit) libcdt.so.5()(64bit) libcgraph.so.6()(64bit) libcroco-0.6.so.3()(64bit) libcrypto.so.1.0.2()(64bit) libcurl.so.4()(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libffi.so.6()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgd.so.3()(64bit) libgdk-x11-2.0.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgraphite2.so.3()(64bit) libgs.so.9()(64bit) libgss.so.3()(64bit) libgthread-2.0.so.0()(64bit) libgtk-x11-2.0.so.0()(64bit) libgts-0.7.so.5()(64bit) libgvc.so.6()(64bit) libharfbuzz.so.0()(64bit) libidn.so.11()(64bit) libjasper.so.1()(64bit) libjbig.so.2.0()(64bit) libjpeg.so.8()(64bit) liblber-2.4.so.2()(64bit) liblcms.so.1()(64bit) liblcms2.so.2()(64bit) libldap-2.4.so.2()(64bit) libltdl.so.7()(64bit) liblua.so.5.3()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.15)(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libmng.so.2()(64bit) libmount.so.1()(64bit) libopenjpeg.so.1()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libpathplan.so.4()(64bit) libpcre.so.1()(64bit) libpng12.so.0()(64bit) libpng16.so.16()(64bit) libpoppler-glib.so.8()(64bit)(libpoppler-glib|libpoppler44-glib|libpoppler58-glib) libpoppler.so.58()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.7()(64bit) libresolv.so.2()(64bit) librsvg-2.so.2()(64bit) librt.so.1()(64bit) librtmp.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libssh2.so.1()(64bit) libssl.so.1.0.2()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libtermcap.so.2()(64bit) libthai.so.0()(64bit) libtiff.so.5()(64bit) libuuid.so.1()(64bit) libwebp.so.6()(64bit) libxcb.so.1()(64bit) libxdot.so.4()(64bit) libxml2.so.2()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libilmbase12 libdevil libilmbase12 libopenexr22 libilmbase12 libX11 libXau libXdmcp libXpm libXrender libatk libblkid libbsd libbzip2 glibc libcairo libcares libcroco libopenssl102 libcurl glibc libexpat libffi libfontconfig libfreetype libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgd libgtk2 libgdk-pixbuf libglib libgraphite2 libgs libgss libglib libgtk2 libgts libharfbuzz libidn11 libjasper1 libjbig libjpeg-turbo libopenldap liblcms liblcms2 libopenldap libltdl liblua liblzma glibc libmng libmount libopenjpeg1 libpango libpcre libpng12 libpng libpoppler-glib.so.8()(64bit)(libpoppler-glib|libpoppler44-glib|libpoppler58-glib) libpoppler58 glibc libreadline7 glibc librsvg glibc librtmp libsasl2 libselinux libsepol libssh2 libopenssl102 libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libtermcap libthai libtiff libuuid libwebp6 libxcb libxml2 libz
Required by:gda(x86_64) graphviz(x86_64) graphviz-graphs(x86_64) libgraphviz-devel(x86_64) libgraphviz-guile(x86_64) libgraphviz-java(x86_64) libgraphviz-R(x86_64) libgraphviz-ruby(x86_64) libgraphviz-sharp(x86_64) libgraphviz-tcl(x86_64) libMagick(x86_64) libMagick69(x86_64) perl-graphviz(x86_64) python-graphviz(x86_64) vala(x86_64) vala-tools(x86_64)
Build required by:
Filenames:/usr/lib64/graphviz /usr/lib64/graphviz/libgvplugin_core.so.6 /usr/lib64/graphviz/libgvplugin_core.so.6.0.0 /usr/lib64/graphviz/libgvplugin_devil.so.6 /usr/lib64/graphviz/libgvplugin_devil.so.6.0.0 /usr/lib64/graphviz/libgvplugin_dot_layout.so.6 /usr/lib64/graphviz/libgvplugin_dot_layout.so.6.0.0 /usr/lib64/graphviz/libgvplugin_gd.so.6 /usr/lib64/graphviz/libgvplugin_gd.so.6.0.0 /usr/lib64/graphviz/libgvplugin_gdk.so.6 /usr/lib64/graphviz/libgvplugin_gdk.so.6.0.0 /usr/lib64/graphviz/libgvplugin_gs.so.6 /usr/lib64/graphviz/libgvplugin_gs.so.6.0.0 /usr/lib64/graphviz/libgvplugin_gtk.so.6 /usr/lib64/graphviz/libgvplugin_gtk.so.6.0.0 /usr/lib64/graphviz/libgvplugin_neato_layout.so.6 /usr/lib64/graphviz/libgvplugin_neato_layout.so.6.0.0 /usr/lib64/graphviz/libgvplugin_pango.so.6 /usr/lib64/graphviz/libgvplugin_pango.so.6.0.0 /usr/lib64/graphviz/libgvplugin_poppler.so.6 /usr/lib64/graphviz/libgvplugin_poppler.so.6.0.0 /usr/lib64/graphviz/libgvplugin_rsvg.so.6 /usr/lib64/graphviz/libgvplugin_rsvg.so.6.0.0 /usr/lib64/graphviz/libgvplugin_xlib.so.6 /usr/lib64/graphviz/libgvplugin_xlib.so.6.0.0 /usr/lib64/graphviz/lua /usr/lib64/graphviz/lua/gv.so /usr/lib64/graphviz/lua/libgv_lua.la /usr/lib64/graphviz/lua/libgv_lua.so /usr/lib64/graphviz/ocaml /usr/lib64/graphviz/ocaml/META.gv /usr/lib64/graphviz/ocaml/gv.cma /usr/lib64/graphviz/ocaml/gv.cmi /usr/lib64/graphviz/ocaml/gv.cmo /usr/lib64/graphviz/ocaml/libgv_ocaml.la /usr/lib64/graphviz/ocaml/libgv_ocaml.so /usr/lib64/libcdt.so.5 /usr/lib64/libcdt.so.5.0.0 /usr/lib64/libcgraph.so.6 /usr/lib64/libcgraph.so.6.0.0 /usr/lib64/libgvc.so.6 /usr/lib64/libgvc.so.6.0.0 /usr/lib64/libgvpr.so.2 /usr/lib64/libgvpr.so.2.0.0 /usr/lib64/libpathplan.so.4 /usr/lib64/libpathplan.so.4.0.0 /usr/lib64/libxdot.so.4 /usr/lib64/libxdot.so.4.0.0 /usr/lib64/lua/gv.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.